Changelog

Update

End of support for Python 2.7 Cloud Api Functions (update to 3.8)

On July 15, 2021, AWS Lambda will deprecate Python 2.7 as a supported runtime. To perform a smooth migration all existing Python 2.7 Cloud API Functions updates will automatically be updated to the 3.8 version.



Additional information here.
Wassim Samad
2021-04-23 12:06:18